4.18.0

- build: Bump requirements for Xfce 4.18
- Translation Updates:
  Hungarian, Turkish